/* Martha Raup, 10/22/08 */
/* COIN 63 Foothill College */
body {margin: 0px; 
	background-color: white; 
	color: black; 
	font-family: sans-serif;}
a {text-decoration: none;}
#head {margin-bottom: 0px;
	background-color: rgb(53,43,48);
	text-align: center;}
#holelist {margin: 0px;
	padding: 1px;
	background-color: rgb(53,43,48);
	text-align: center;}
#holelist a {font-size: 1.25em;
	font-weight: bold;
	color: white;
	padding: 0px 5px;}
#holelist a:hover {background-color: yellow;
	color: black;}
#holestats {width: 120px;
	margin-right: 10px;
	padding: 10px 10px 25px;
	background-color: rgb(53,43,48);
	color: white;
	font-size: 0.7em;
	float: left;}
#holestats strong {font-weight: normal;
	color: yellow;}
#holesummary img {margin: 0px 10px;
	float: left;}
#holesummary span {float: left;
	padding-right: 2px;
	color: green;
	font-size: 300%;
	line-height: 0.75em;}
#flags {clear: both;
	text-align: center;}
#flags img {border-width: 0px;
	padding: 0px 10px;}